/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/




/*Add your own styles here:*/

@media only screen and (max-width: 480px) {
.responsive #top #wrap_all .container { width: 70%; max-width: 70%;  padding: 0px; }
}

@media only screen and (max-width:375px){
    .page-id-961 .responsive #top #wrap_all .container {
    	padding: 0px !important;
    }
}


/*category css joseph*/
#av-masonry-1 .av-inner-masonry-sizer {
  height: 600px;



}

#av-masonry-1 .av-masonry-image-container {
  background:none !important;
height:137px !important;
}

#av-masonry-1 .av-masonry-image-container img {
display:block !important;
background-repeat:no-repeat !important;
}

#av-masonry-1 .av-masonry-image-container {
 margin-bottom:20px !important;
}

#ofcategory {
width:150px;
}


#av-masonry-1 .av-masonry-col-3 .av-masonry-entry {
    width: 23.3%;
}

.av-masonry-image-container:hover { transform: none !important; }

.dummy-section {
  display:none !important;
}